CVE-2018-3572 – While processing a DSP buffer in an audio driver’s event handler, an index of a buffer is …

0

Vuln ID: CVE-2018-3572

Published:  2018-06-12  20:29:00Z

Description: While processing a DSP buffer in an audio driver’s event handler, an index of a buffer is not checked before accessing the buffer in all Android releases from CAF (Android for MSM, Firefox OS for MSM, QRD Android) using the Linux Kernel.

Source: NVD.NIST.GOV